/*
Theme Name: Themify Peak Child
Description: Child theme for Themify Peak theme
Author: Wilbert & Vincent Halim
Template: themify-peak
*/
/************************************************************************************
ACES CUSTOMISATION
*************************************************************************************/

/*************************************************************************************
TABLE OF CONTENTS
1. Header
2. Body & Typography
3. Footer Elements
4. Links and Buttons
5. Forms
6. Other Elements
*************************************************************************************/

/************************************************************************************
1. HEADER
*************************************************************************************/

/*HEADER*/
* {
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
/*    text-shadow: none !important;*/
}
#site-logo {
    margin: 0;
    padding: 18px 15px 18px 10px;
}
#site-logo img {
    height: 49px !important;
}
#main-nav a {
    font-family: inherit;
    padding: 14px 15px 13px;
}
#main-nav a > i{
    padding-right: 5px;
}
#headerwrap {
    height: 86px;
    border: 0;
    background-color: #ffffff;
}
#headerwrap.fixed-header {
    height: auto !important;
    opacity: 0.9;
}
#headerwrap #searchform #s {
    top: 28px;
}
#headerwrap #menu-icon  {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
}
#headerwrap #searchform .icon-search::before,
#headerwrap #menu-icon  {
    top: 29px;
}
#headerwrap header.header-on-scroll #searchform #s {
    top: 22px;
}
#headerwrap header.header-on-scroll #site-logo {
    opacity: 0.9;
}
#headerwrap header.header-on-scroll #searchform .icon-search::before,
#headerwrap header.header-on-scroll #menu-icon {
    top: 23px;
}
#headerwrap.fixed-header #main-nav > li > a, #headerwrap.fixed-header .social-widget {
    margin: 1.55em 0;
}
/*SEARCH BOX*/

#main-nav .has-mega-column > ul {
    width: 70%;
    left: auto; 
}
@media screen and (min-width: 1001px) {
    #headerwrap.fixed-header #main-nav > li > a, #headerwrap.fixed-header .social-widget {
        margin: 1.55em 0 !important; 
    }
}
#headerwrap header.header-on-scroll #searchform #s {
    top: 28px;
}
#headerwrap header.header-on-scroll #menu-icon,
#headerwrap header.header-on-scroll #searchform .icon-search::before, #headerwrap header.header-on-scroll #menu-icon {
    top: 29px;
}
/*MAIN MENU*/
@media screen and (min-width: 1216px) {
    #main-nav ul {
        width: 270px;
    }
}
/************************************************************************************
2. BODY & TYPOGRAPHY
*************************************************************************************/

/* write custom css */
#content {
	padding: 3em 2em;
}
body.ebook #sidebar {
    display: none;
}
body {
	font-family: inherit;
	font-size: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0 !important;
	color: #666666;
}
.post-title {
    color: inherit;
    text-align: left;
    line-height: initial;
    font-family: inherit !important;
}
h1 {
	font-size: 24px;
}
/*TO FIX CHROME AND SAFARI Z-INDEX ISSUE, WHERE THE TEAM PROFILE ON OPEN DOES NOT COVER THE WHOLE SCREEN*/
body.modal-open .themify_builder,
body.modal-open .module-feature {
    z-index: 1;
}
body.modal-open .team-row {
    z-index: 2 !important;
}
/*FIX ENDS HERE*/
@media screen and (min-width:736px) {
    div.intro-section {
        height: calc(100vh - 87px) !important;
    }
}
div.intro-section .text-2-0-0-1.module-text {
	margin: 0 !important;
}
.module-post .list-thumb-image .post-title, .loops-wrapper.list-thumb-image h2.post-title {
    font-size: 1.5em;
}
.loops-wrapper.grid4 .entry-content, .loops-wrapper.grid3 .entry-content, .loops-wrapper.grid2 .entry-content, .loops-wrapper.grid2-thumb .entry-content, .loops-wrapper.list-thumb-image .entry-content, .loops-wrapper.list-large-image .entry-content {
    font-family: inherit !important;
}
.entry-content {
	text-align: left;
	line-height: 1.7;
}
p {
    line-height: 1.7;
}
.single-format-standard .featured-area {
    min-height: 300px;
    max-height: 450px;
}
.single-format-standard .post-content-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: inherit;
}
.single-format-standard .post-title {
    text-align: center;
}
.single-format-standard .post-excerpt {
    font-family: inherit;
    padding-top: 5px;
    text-align: center;
    margin: 0 auto;
    max-width: 90%;
    font-size: 1.15em;
}
.newsletter .post-image img {
    max-width: 250px !important;
}
body.single-post .related-posts {
    display: none;
}
/*BLOG POST*/
.col-full .module-post .list-thumb-image .post:first-child {
    border-top: 0;
}
.col-full .module-post .list-thumb-image .post {
    border-top: 1px solid #ebebeb;
    margin: 0;
    padding-bottom: 30px;
    padding-top: 30px;
}
.col-full .module-post .list-thumb-image .post figure.post-image {
    margin: 0 !important;
    padding-left: 20px;
}
.blog .post-image img {
    width: auto;
    border: 2px solid #ebebeb;
    max-height: 260px;
}
.general-section {
    background-color: #f5f5f5;
    padding: 20px 0;
}
.general-section.useful-resources {
    background-color: #fff !important;
}
.general-section .module-title {
    padding: 0;
}
.page-category-title-wrap {
    background-color: transparent;
}
figure.post-image img {
    max-height: 200px;
}
@media screen and (max-width: 736px) {
    figure.post-image img {
        max-height: 270px;
    }
    .col-full .module-post .list-thumb-image .post figure.post-image {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px !important;
    }
}
/*POST SINGLE HEADER (FEATURED AREA)*/
.single .featured-area .post-content {
    background-color: rgba(0,0,0,0.3);
    color: #fbfcfc;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    overflow: hidden;
    padding: 2%;
    height: 100%;
}
/*ONE-PAGE THEME TEAM PAGE CSS*/
.one-page-team .team-profile, 
.team-profile{
    border: 0 !important;
    box-shadow: 0 0 0 1px #ebebeb;
}
@media screen and (min-width: 1025px) {
    .one-page-team .team-profile:hover,
    .team-profile:hover {
        box-shadow: 0 8px 50px rgba(0, 0, 0, 0.2);
    }
}
/************************************************************************************
3. FOOTER ELEMENTS
*************************************************************************************/
/*FOOTER*/
.footer-text .one {
    font-family: inherit !important;
}
.footer-widgets-wrap {
    background-color: #f0f2f2;
    border-top: 0;
    box-shadow: none;
    line-height: 1.35em;
    position: relative;
}
.back-top {
    left: 7%;
    margin: 0;
}
.back-top .arrow-up a {
    box-shadow: none;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.footer-text .one {
    font-size: 0.9em;
}

/************************************************************************************
4. LINKS AND BUTTONS
*************************************************************************************/
.std-btn,
.more-link, 
.read-more,
.wbtn {
    width: 210px;
    text-align: center;
    font-family: inherit;
    font-size: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-transform: uppercase;
    margin: 0 auto;
    padding: 10px;
}
@media screen and (max-width: 736px) {
    .tb_section-home .row_inner_wrapper {
        padding-top: 30px;
    }
    a.themify-icon-link {
        font-size: 13px;
    }
    .std-btn,
    .more-link, 
    .read-more,
    .wbtn {
        margin: 0;
    }   
    .footer-widgets-wrap {
        background-color: transparent;
    }
    .address-details {
        padding-top: 20px !important;
    }
}
.more-link, 
.read-more,
.wbtn {
    width: auto;
    display: inline-block;
    margin-top: 20px;
    font-size: 14px;
}
div.wbtn a {
    color: inherit;
    line-height: initial !important;
    padding: 0 !important;
}
a.themify_lightbox {
    cursor: pointer !important;
}
.wbtn {
    margin: 0;
}
body.ebook .wbtn {
    margin-bottom: 20px;
}
.std-btn:hover {
    opacity: 0.8;
}
.std-btn {
    padding: 0;
}
.std-btn a {
    color: #fff;
    display: block !important;
    padding: 10px;
}
.pagenav .current, .pagenav a:hover {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/*ACCORDION*/
.ui.module-accordion .accordion-title {
     font-weight: normal; 
}

/************************************************************************************
5. FORMS
*************************************************************************************/
#sidebar {
    width: 23%;
}
#sidebar .frm_form_field input[type=text], 
#sidebar .frm_form_field input[type=password], 
#sidebar .frm_form_field input[type=search], 
#sidebar .frm_form_field input[type=email], 
#sidebar .frm_form_field input[type=url], 
#sidebar .frm_form_field input[type=tel], 
#sidebar input[type=submit],
#sidebar .frm_form_field textarea{
    width: 100%;
}
.frm_form_field input[type=text], 
.frm_form_field input[type=password], 
.frm_form_field input[type=search], 
.frm_form_field input[type=email], 
.frm_form_field input[type=url], 
.frm_form_field input[type=tel], 
input[type=submit],
input[type=number],
select,
.frm_form_field textarea{
    width: 100%;
}
select{
    border: 1px solid #c9caca;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: .5em;
    margin: .4em 0;
}
/*INSURANCE QUOTE FORMS*/

/*INSURANCE QUOTE FORMS*/
.insurance-quote select,
.insurance-quote input {
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}
.insurance-quote select {
    border: none;
    padding: 5px 0 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.insurance-quote .frm_message p {
    background-color: #2cd680;
    color: #fff !important;
}
.insurance-quote .frm_message p {
    border-radius: 6px;
    font-family: inherit;
    letter-spacing: 0;
    line-height: 1.5;
    margin: 5px auto 8px;
    padding: 8px 20px;
    position: relative;
}
.insurance-quote .frm_opt_container {
    display: inline;
}
.insurance-quote .frm_opt_container .frm_radio{
    display: inline;
}
.insurance-quote-container {
    background-color: #eee;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.insurance-quote .custom-select {
    position: relative;
    width: 100%;
}
form.insurance-quote div.half-width {
    display: inline-block;
    width: 49.65% !important;
}
.insurance-quote .custom-select:before {
    content: '\f0d7';
    font-family: FontAwesome;
    color: #919191;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 15px;
    pointer-events: none;
}
select::-ms-expand {
    display: none;
}
@media screen and (max-width: 1188px) {
    form.insurance-quote div.half-width {
        display: block;
        width: 100% !important;
    }
}
.form-half select,
.form-half input {
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}
.form-half select {
    /*border: none;*/
    padding: 5px 0 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form-half .frm_message p {
    background-color: #2cd680;
    color: #fff !important;
}
.form-half .frm_message p {
    border-radius: 6px;
    font-family: inherit;
    letter-spacing: 0;
    line-height: 1.5;
    margin: 5px auto 8px;
    padding: 8px 20px;
    position: relative;
}
.form-half .frm_opt_container {
    display: inline;
}
.form-half .frm_opt_container .frm_radio{
    display: inline;
}
.form-half-container {
    background-color: #eee;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.form-half .custom-select {
    position: relative;
    width: 100%;
}
form.form-half div.half-width {
    display: inline-block;
    width: 49.65% !important;
}
.form-half .custom-select:before {
    content: '\f0d7';
    font-family: FontAwesome;
    color: #919191;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 15px;
    pointer-events: none;
}
select::-ms-expand {
    display: none;
}
input[type=submit] {
    width: 100%;
    font-family: inherit;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    letter-spacing: 0;
    text-shadow: none;
    font-size: 14px;
    box-shadow: none;
}
.form-row {
    padding-right: 30px;
}

@media screen and (max-width: 1188px) {
    form.form-half div.half-width {
        display: block;
        width: 100% !important;
    }
}
/************************************************************************************
6. OTHER ELEMENTS
*************************************************************************************/

/*FORM ERROR MESSAGE*/
.frm_error {
    color: #D2527F;
}

/*EBOOK SECTION*/
.ebook-section .module-post .post-image img {
    border: 0 !important;
    padding: 20px;
    border-radius: 5px;
}
.ebook-section figure a {
    width: 280px !important;
}
.ebook-section .row_inner_wrapper{
    background-color: #444;
}
body.ebook .post {
    overflow: initial;
}
.ebook-articles p {
    margin-bottom: 0 !important;
}
@media only screen and (min-width: 1100px) {
    .ebook-read-more.fixed {
        right: calc(50% - 645px);
    }
}
body.ebook #content {
    width: 100%;
}
@media only screen and (max-width: 414px) {
    body.ebook img.alignright {
        width: 100%;
    }
}
/*ARROW BOUNCE*/
.bounce-effect {
	padding-top: 10px;
    animation: bounce 2s infinite !important;
    -webkit-animation: bounce 2s infinite !important;
    -moz-animation: bounce 2s infinite !important;
    -o-animation: bounce 2s infinite !important;
}
.bounce-effect .module-icon.none.large i {
    font-size: 18px !important;
}

/*TEAM SECTION*/
.team-row .row_inner {
    background-color: #f3f3f3;
}
.team-row .tb-column-inner{
    padding: 20px 0 32px 0;
}
.team-row h2 {
    color: #616161 !important;
    margin: 0 !important;
    padding: 0 0 20px 0;
}
.primary-advisers .team-profile:first-child {
    border-left: 1px solid #cecece;
}
div.primary-advisers {
    padding-bottom: 20px;
}
.team-row .team-profile .team-title {
    padding-top: 3px;
    font-size: 0.9em;
}
h2.team-heading {
    padding-top: 0;
}
.team-row .title {
    font-size: 1.35em;
}
@media screen and (max-width: 1200px) {
    .team-row .row_inner {
        max-width: 100% !important;
        width: 100% !important;
    }
    h2.team-member-headings {
        padding-top: 20px;
    }
}

@media screen and (min-width: 1269px) {
    .team-container {
        margin: 0 auto;
    }
}
h1.page-title {
    font-family: inherit !important;
    font-size: 3em !important;
}
.module-feature {
    margin: 0;
}

.team-name,
.team-title {
    color: #919191;
}
.team-row .modal-btn,
.team-row .team-name,
.team-row h3.title  {
    font-family: inherit;
}
.team-row h2.team-member-headings {
    color: #f3f3f3;
}
.team-members,
.team-profile {
    background-color: transparent;
}
h2.team-member-headings {
    background-color: transparent;
}
.team-members .row {
    border: 1px solid #ebebeb;
    border-width: 0 0 0 1px;
}
.team-profile:nth-child(1),
.team-profile:nth-child(2),
.team-profile:nth-child(3),
.team-profile {
    border-color: #ebebeb;
}
.primary-advisers .team-profile {
    border-color: #cecece;
}
.team-row .module-text {
    margin: 0 !important;
    padding: 0 !important;
}
.modal-dialog {
    top: 2em;
    margin: 110px auto;
}
.modal-backdrop {
    position: relative;
}
.modal-backdrop.in {
    position: fixed;
} 
.blog-section {
    padding-top: 20px;
}
.post-section .module-post .list-thumb-image .post-image img,
.blog-section .module-post .post-image img  {
    max-width: 280px;
}
.module-post .post-image img, img-border {
    padding: 0;
}
@media only screen and (max-width: 1099px) {
    .ebook #headerwrap.fixed-header {
        position: absolute;
    }
}
@media screen and (max-width: 1000px) {
    #headerwrap #main-nav a {
        font-weight: normal !important;
    }
}
@media only screen and (min-width: 1100px) {
    .ebook-read-more.fixed {
        top: 9.5em;
    }
}
/*KEYFRAME ANIMATIOM*/
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);}
    60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-20px);}
    60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-20px);}
    60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-20px);}
    60% {transform: translateY(-15px);}
}

/*VIDEO CONTROL BAR FIX*/
.video-js .vjs-control-bar {
    display: none !important;
}
.vjs-has-started .vjs-control-bar {
    display: flex !important;
}
.row_inner .vjs-big-play-button {
    display: block !important;
}
.vjs-controls-disabled .vjs-big-play-button,
.vjs-has-started .vjs-big-play-button,
.vjs-using-native-controls .vjs-big-play-button,
.vjs-error .vjs-big-play-button {
     display: none !important;
} 

/*SLIDER ARROW FIX*/
.module-slider.themify_builder_slider_vertical .carousel-prev, 
.module-slider.themify_builder_slider_vertical .carousel-next {
    width: 36px;
    height: 36px;
}
.module-slider .carousel-nav-wrap .carousel-prev:before, 
.module-slider .carousel-nav-wrap .carousel-next:before {
    width: 9px;
    height: 9px;
}
.module-slider .carousel-pager,
.module-slider .carousel-nav-wrap .carousel-prev, 
.module-slider .carousel-nav-wrap .carousel-next {
    display: inline-block !important;
}
/*MODAL CENTERING ISSUE FIX*/

@media (min-width: 1025px) {
    .modal-centering {
        position: absolute;
        top: 50% !important;
        left: 50% !important;
        margin: 0 !important;
    }
}
/*EBOOK RESPONSIVE*/
@media only screen and (min-width: 1099px) and (max-width: 1280px) {
    .ebook-articles {
        width: 650px;
    }
    .ebook-read-more.fixed {
        position: fixed;
        right: calc(50% - 485px) !important;
    }
}
/*FOR THE EMAIL LINK BEING TOO LONG FIX*/
@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .shortcode.themify-icon .themify-icon-label {
        width: 210px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .shortcode.themify-icon .themify-icon-label {
        width: 150px;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}
/*MOBILE CSS*/
@media screen and (max-width: 736px) {
    #content {
        padding: 3em 0;
    }
    h1.page-title {
        font-size: 2.4em !important;
    }
}